{
  "fitbit": {
    "appUUID": "5ef87407-00cc-4f0b-8c72-99aaea4c5e8f",
    "appType": "clockface",
    "appDisplayName": "Bling",
    "iconFile": "resources/icon.png",
    "wipeColor": "#607d8b",
    "requestedPermissions": [],
    "buildTargets": [
      "higgs",
      "meson"
    ],
    "i18n": {
      "en": {
        "name": "Bling"
      }
    }
  }
}